* {
	margin:0;
	padding:0;
}
html, body {
	background : #f3ead2 url(http://i.imgci.com/decade09/cidecade_page_topbg.jpg) repeat-x !important;
}
a.decmore:link, a.decmore:visited, a.decmore:active {
	color:#035BAC;
	font-size:11px;
	text-decoration:none;
}
a.decmore:hover {
	color:#000000;
	font-size:11px;
	text-decoration:underline;
}
.dec650T {
	background:url(http://i.imgci.com/decade09/decade_650_Tcrv.gif) no-repeat !important;
	width:650px !important;
	height:6px !important;
	float:left !important;
	overflow:hidden !important;
}
.dec650M {
	background-color:#FFFFFF;
	border-left:1px solid #c49127;
	border-right:1px solid #c49127;
	clear:both;
	width:628px;
	padding:6px 10px 6px 10px;
	float: left;
}
.dec650B {
	background:url(http://i.imgci.com/decade09/decade_650_Bcrv.gif) no-repeat;
	width:650px;
	height:18px;
	float:left;
}
.dec320T {
	background:url(http://i.imgci.com/decade09/dec_320_Tcrv.gif) no-repeat;
	width:320px;
	height:6px;
	float:left;
	overflow:hidden;
	_width:310px;
}
#ciHomeContentrhs .dec320T {
	_width:320px;
}
.dec320M {
	border-left:1px solid #c49127;
	border-right:1px solid #c49127;
	background:#FFFFFF none repeat scroll 0 0;
	clear:both;
	width:318px;
}
#ciPhotoBrowsbtns {
	height:20px;
}
.dec320B {
	background:url(http://i.imgci.com/decade09/dec_320_Bcrv.gif) no-repeat;
	width:320px;
	height:6px;
	margin-bottom:10px;
	overflow:hidden;
}
.dec980T {
	background:url(http://i.imgci.com/decade09/dec_980_Tcrv.gif) no-repeat;
	width:980px;
	height:6px;
	float:left;
	overflow:hidden;
}
.dec980M {
	border-left:1px solid #c49127;
	border-right:1px solid #c49127;
	background:#FFFFFF none repeat scroll 0 0;
	clear:both;
	width:978px;
}
.dec980B {
	background:url(http://i.imgci.com/decade09/dec_980_Bcrv.gif) no-repeat;
	width:980px;
	height:25px;
	float:left;
	overflow:hidden;
}
#decFeatHldr {
	float:left;
	margin-right:10px;
	margin-top:0;
	width:320px;
	_margin-right:0;
}
#decListHldr {
	float:right;
	margin-bottom:0;
	margin-top:0;
	width:320px;
}
.pnl980T, .pnl980M, .pnl980B {
	display:none;
}
/***************************************************************/

.dec320M ul li {
	padding:0 0 0 10px;
	list-style:none;
	line-height:18px;
	font-size:11px;
}
.feature320T, .list320T, .stat320T, .rhc_more320T {
	height:29px;
	font-size:16px;
	font-weight:bold;
	padding:5px 0 0 10px;
}
.feature320T, .rhc_more320T {
	background:url(http://i.imgci.com/decade09/dec_fea_320_Tcrv.gif) no-repeat;
}
.list320T {
	background:url(http://i.imgci.com/decade09/dec_list_320_Tcrv.gif) no-repeat;
}
.stat320T {
	background:url(http://i.imgci.com/decade09/dec_stat_320_Tcrv.gif) no-repeat;
}
.list320T li.bold, .dec320M ul li.bold {
	margin-top:5px;
}
.bold {
	font-weight:bold;
	color:#7d1e05;
	margin-top:0;
}
.bold a {
	color:#7d1e05 !Important;
  font-size: 12px;
}
.subtl {
	font-size: 12px;
	color: #000000;
	margin: 0px;
}
.titlB {
	font-size: 14px;
	color: #7d1e05;
	margin: 0 0 4px 0;
}
a.titlB:link, a.titlB:visited, a.titlB:active {
	font-size: 14px;
	color: #7d1e05;
	text-decoration: none;
	font-weight:bold;
}
a.titlB:hover {
	text-decoration: underline;
}
.stat320T li {
	color:#7d1e05;
	font-size:11px;
}
.year_end p {
	line-height:18px;
}
.year_end_img {
	display:inline-block;
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
.steven {
	margin:30px 0 20px 100px;
	font-size:11px;
	font-weight:bold;
}
.steven_asks {
	background:#fff url(http://i.imgci.com/decade09/bg_steven.jpg) top no-repeat;
}

.quiz_ques input[type="radio"] {
}
.quiz_ques1 {
	padding-top:10px;
	font-weight:bold;
}
.quiz_name {
	margin-right:250px;
}
.quiz_loginbox {
	border:1px solid #c49127;
	height:130px;
	background:#fff;
	font-size:11px;
}
.quiz_loginbox h3 {
	font-weight:bold;
	color:#fff;
	background:url(http://i.imgci.com/decade09/bg_login_hdr.gif) repeat-x;
	font-size:11px;
	padding:5px 0 5px 10px;
	border:1px solid #fff;
}
.quiz_loginbox .login {
	width:300px;
	float:left;
	padding:5px 0 5px 10px;
}
.login input[type="text"], .login input[type="password"] {
	width:150px;
	border:1px solid #b2b2b2;
	margin:5px;
}

.login a {
	color:#7d1e05;
}
.login p {
	width:80px;
	float:left;
	padding-top:5px;
}
.quiz_loginbox .newuser {
	width:270px;
	float:right;
	padding:5px;
	margin-right:20px;
}
.login label {
	padding-right:20px;
}
.newuser a {
	color:#7d1e05;
	text-decoration:underline !important;
	font-weight:bold;
}
.newuser a:hover {
	color:#7d1e05;
	text-decoration:none !important;
}
.newuser {
	line-height:15px;
}
.quiz_loginbox #submit {
	background:url(http://i.imgci.com/decade09/submit.gif) no-repeat;
	width:84px;
	height:20px;
	border:none;
	cursor:pointer;
	text-indent:-9999px;

}
.quiz_loginbox .submit:hover {
	background:url(http://i.imgci.com/decade09/submit_off.gif) no-repeat;
	width:84px;
	height:20px;
	border:none;
	cursor:pointer
}
#rltdBlueHd {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	background:url(http://i.imgci.com/decade09/bg_related.gif) no-repeat;
	height:18px;
	width:288px;
	padding:4px 0px 0px 10px;
}
.ciRelatedLinksHeader {	background:url(http://i.imgci.com/decade09/bg_related.gif) no-repeat !important;}
.storyhead {
	font-size:23px;
	color:#000000;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.storysubtitle {
	font-size: 11px;
	color: #101010;
	padding-bottom: 5px;
	_padding:0px;
	_margin:0px;
}
.storysummery {
	font-weight:bold;
	margin:5px 0 0 0;
	padding:0px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height:normal;
}
.storyauthor {
	margin:8px 0 0 0;
	padding:0px;
	font-size:11px;
}
.storydate {
	font-size:10px;
	color:#666666;
	margin:0px 5px 5px 0px;
	padding:0px;
}
.stycrdt {
	color: #333333;
	font-size: 11px;
	margin: 0 0 8px 0;
	text-decoration:none;
}
.stycrdt a:link, .stycrdt a:active, .stycrdt a:visited {
	color: #035BAC !important;
	font-size: 11px;
	margin: 0 0 8px 0;
	text-decoration:none;
}
.stycrdt a:hover {
	color: #000000;
	text-decoration:underline;
}
.storyTxt {
	font-size:13px;
	display:table-cell;
	clear: both;
	float: left;
	margin-bottom:8px;
}
.storyTxt a:link, .storyTxt a:visited, .storyTxt a:active {
	color: #035BAC !important;
	text-decoration: none;
}
.storyTxt a:hover {
	color: #000000 !important;
	text-decoration: underline;
}
/*****************************RHC styles *************************/
.gal_eng_wi {
	height:138px;
	margin:0 5px 0px 6px;
}
.phtPrevIco {
	background: url(http://i.imgci.com/decade09/but_prev.gif) no-repeat;
	opacity:0.4;
	filter:alpha(opacity=40);
	width:17px;
	height:11px;
	cursor:default;
}
.phtNextIco {
	background: url(http://i.imgci.com/decade09/but_next.gif) no-repeat;
	width:17px;
	height:11px;
	cursor:pointer;
}
.photos-nav {
	float:left;
	width:100%;
}
.photos-nav ul {
	margin:10px 0 0 0;
	padding:0 0 0 130px;
	list-style:none;
}
.photos-nav ul li {
	float:left;
	margin:0 0.5em 0 0;
	color:#5f5f5f;
	font-weight:bold;
	font-size:1em;
}
.photos-nav ul li span {
	font-size:0.917em;
}
.photos-nav ul a {
	display:block;
	position:relative;
	overflow:hidden;
}
.photos-nav ul a img {
	position:absolute;
	height:2.833em;
	width:1.417em;
	top:0;
	left:0;
	z-index:1;
}
.phtPrevIcoactive {
	background: url(http://i.imgci.com/decade09/but_prev.gif) no-repeat;
	width:17px;
	height:11px;
	cursor:pointer;
}
.phtNextIcoinactive {
	opacity:0.4;
	filter:alpha(opacity=40);
	background: url(http://i.imgci.com/decade09/but_next.gif) no-repeat;
	width:17px;
	height:11px;
	cursor:default;
}
.gallery_main {
	height:875px;
}
.gallink {
	padding:88px 0 0 20px;
	color:#fffc0c;
	font-size:11px;
	font-weight:bold;
}
.gallink a {
	text-decoration:none;
	color:#fffc0c;
}
.gallink a:hover {
	text-decoration:underline;
}
.player_decade {
	background:url(http://i.imgci.com/decade09/rhc_bg_player.jpg) no-repeat;
	width:320px;
	height:145px;
}
.player_cont {
	padding:60px 0 0 10px;
	width:250px;
	font-size:11px;
}
.player_more {
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	padding:19px 0 0 15px;
}
.player_more a {
	color:#FFF;
	text-decoration:none;
}
.player_more a:hover {
	text-decoration:underline;
}
.quiz_decade {
	width:320px;
	height:115px;
	margin-top:10px;
	display:block;
}
a.quiz_decade {
	cursor:pointer;
	color:#000;
	text-decoration:none;
}
.quiz_cont {
	padding:10px 0 0 10px;
	width:250px;
	font-size:11px;
	color:#000;
	font-weight:bold;
}
.quiz_decade a {
	text-decoration:none;
}
.quiz_more {
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	padding:64px 0 0 18px;
}
.quiz_more a {
	color:#FFF !important;
	text-decoration:none !important;
}
.quiz_more a:hover {
	text-decoration:underline !important;
}
.ciespnlogoft, .cisoccernetlogoft, .ciscrumlogoft {
	background:url(http://i.imgci.com/decade09/footer_logo.jpg) no-repeat !important;
}
#ciHomefooterlogos li.ciespnlogoft {
	background-position:0 0 !important;
}
#ciHomefooterlogos li.cisoccernetlogoft {
	background-position:-50px 0 !important;
}
#ciHomefooterlogos li.ciscrumlogoft {
	background-position:-135px 0 !important;
}
/****************************************************************************/
.footercurveleft, .footerContentHolder, .footercurveright {
	background:none !important;
}
.footerContentHolder {
	margin-top:-22px !important;
	_margin-top:-15px !important;
}
/************************ QUIZ **********************/

.lsTbTxt, .lsTbTxt1 {
	width:103px !important;
	height:22px !important;
	color:#000 !important;
	padding-top:5px !important;
	font-weight:bold !important;
	float:left;
}
.lsTbTxt a:hover, .lsTbTxt1 a:hover {
	text-decoration:underline !important;
}
.lsTbTxt1 {
	background:url(http://i.imgci.com/decade09/rhc_tab_off.gif) no-repeat !important;	
  height: 21px!important;
}
.lsTbTxt {
	background:url(http://i.imgci.com/decade09/rhc_tab_on1.gif) no-repeat !important;
}
#lsTabBar {
	background:none !important;
	;
	height:27px !important;
	;
	background:url(http://i.imgci.com/decade09/rhc_tabs_bg.gif) bottom repeat-x !important;
	width:320px !important;
}
#lsTab2 {
}
#tbCont1, #tbCont2 {
	padding:6px 10px !important;
}
.quiz980B {
	background:url(http://i.imgci.com/dec_footer_980.jpg) no-repeat;
	width:980px;
	height:18px;
	margin-top:10px;
	float:left;
	overflow:hidden;
	clear:both;
}
.rhc_more320M {
	padding:10px 10px 4px 10px;
	width:298px;
}
#ie6fix {_padding:10px 0 4px 10px !important; }
.thumbHldr {_width:288px !important;}
.rhc_more320M ul li {
	border-bottom:1px dotted #ccc;
	padding:0 0 5px 0;
}
.rhc_more320M ul li a {
	color:#333;
}
.rhc_more320M ul li.bold {
	border-bottom:none;
	padding-bottom:0;
}
a.rltdBlue:link, a.rltdBlue:visited, a.rltdBlue:active {
	color:#b24812 !important;
}
#stryFtrLft span.rltdBlue {
	color:#b24812 !important;
}

/* TIMELINE styles **************************************************/

#my-timeline {
	height: 250px;
	width: 960px;
	border: 1px solid #e1bf80;
	margin-left:3px;
}
/************/
#ciHomeContent {
	margin-bottom:0;
}
#SachinSubnav {
	margin-bottom:10px !important;
}
.gal_buttons {
	width:40px;
	margin:auto;
}
.dec320M li a {
	color:#7d1e05 !Important;
}
.morefeatures {
	font-weight:bold;
	color:#7d1e05;
	border-top:1px solid #f1e1bd;
	margin-top:10px;
	text-align:center;
}
.quiztable td {
	font-size:12px;
}
.quiz_loginbox a {
	color:#7d1e05 !important;
}
/* footer styles */
.decfooterContentHolder {
	background:url(http://i.imgci.com/decade09/dec_980_Bcrv.gif) no-repeat;
	width:980px;
	height:70px;
	background:#f3ead2;
	float: left;
	clear:right;
}
#decfooter2Container {
	height:70px;
	margin-bottom:50px;
	margin-top:-11px;
	padding:0;
	width:980px;
}
#decfooternav {
	font-weight: normal;
	font-size: 11px;
	color:#363636;
	font-size: 11px;
	TEXT-DECORATION: none;
	width:744px;
	height:30px;
	padding-top: 16px;
	padding-left:3px;
	padding-right:3px;
	float:left;
}
#decfooternav ul {
	float:left;
	margin:0px;
	padding: 0px;
	list-style-type: none;
	width:750px;
	height:40px;
}
#decfooternav ul li {
	margin:0px;
	padding: 0px;
	list-style-type: none;
}
#decfooternav ul li.left {
	float:left;
	padding-left: 5px;
	margin:0;
	padding:0;
	list-style-type: none;
}
.decfootlogoseptr{
	display:inline;
	height:20px;
	margin:0 3px; 
	width:1px;
}
#decHomefooterlogos {
	display:inline;
	width: 220px;
	float: right;
	margin:0px;
	padding: 16px 5px 0 0;
}
#decHomefooterlogos ul {
	margin:0px;
	padding: 0 0 0 0;
	list-style-type: none;
}
#decHomefooterlogos li.decespnlogoft {
	background:url(http://i.imgci.com/decade09/dec_espn_lo.gif) no-repeat;
	margin: 0px; 
	padding: 0px; 
	width: 42px; 
	height: 19px;
	display: inline;
}
#decHomefooterlogos li.decf1logoft {
	background:url(http://i.imgci.com/decade09/dec_f1_lo.gif) no-repeat;
	margin: 0px; 
	padding: 0px; 
	width: 42px; 
	height: 19px;
	display: inline;
}
#decHomefooterlogos li.decscrumlogoft {
	background:url(http://i.imgci.com/decade09/dec_scrum_lo.gif) no-repeat;
	margin: 0px; 
	padding: 0px; 
	width: 48px; 
	height: 19px;
	display: inline;
}

#decHomefooterlogos li.decsoccernetlogoft {
	background:url(http://i.imgci.com/decade09/dec_soccernet_lo.gif) no-repeat;
	margin: 0px; 
	padding: 0px; 
	width: 69px; 
	height: 19px;
	display: inline;
}

.pnl650T { background:url(http://i.imgci.com/decade09/decade_650_Tcrv.gif) no-repeat !important;
	width:650px;
	height:6px;
	float:left;
	overflow:hidden;}
.pnl650M{
	background-color:#FFFFFF;
	border-left:1px solid #c49127 !important;
	border-right:1px solid #c49127 !important;
	clear:both;
	width:628px;
	padding:10px;
}
.pnl650B{
	background:url(http://i.imgci.com/decade09/decade_650_Bcrv.gif) no-repeat !important;
	width:650px;
	height:25px;
	margin-bottom:10px;
	float:left;
}

.timeline {
	font-size:16px;
	margin:0 0 -5px 10px;
	font-weight:bold;
	width:120px;
}
#timeline-navigation {
	width:100%;
	cursor:pointer;
	margin:auto;
	margin-top:8px;
}
.drag_text { float:right; width:275px; font-size:11px; cursor:default !important; text-align:right;}
.navimage { width:80px; float:left; margin-left:447px; _margin-left:223px; }
.navimage img {margin:0 -4px 0 0;}
a.titlB:hover, a.wallpaperbrowsultext:hover { color:#7D1E05 !important; text-decoration:underline;}
a.wallpaperbrowsultext {color:#7D1E05 !important;}

/************************************************* QUIX *************************************/

